0 Replies Latest reply on May 3, 2009 1:46 PM by Tron Thomas

    Updater won't update on Mac OS X 10.5

    Tron Thomas

      Whenever I launch Adobe Reader on my PowerMac G5 running Mac OS X 10.5.6, I get the following message:

       

      A new version of Adobe Update is available for installation. Click OK to install it now

      Note: You many be required to authenticate in order to install.

       

      I click on the OK button, authenticate the installation, and the update process begins downloading.  Once everything is done I get the same message again telling me there is a new version of Adobe Updater.

       

      What is needed so that things will update properly?